## mosdepth 0.3.1+ds

=== debian/changelog ===
mosdepth (0.3.1+ds-1) unstable; urgency=medium

  * Initial release (Closes: #973658)

 -- Steffen Moeller <moeller@debian.org>  Tue, 03 Nov 2020 14:26:52 +0100
