## mosdepth 0.3.2+ds

=== debian/changelog ===
mosdepth (0.3.2+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Apply multi-arch hints.
    + mosdepth-examples: Add Multi-Arch: foreign.

 -- Andreas Tille <tille@debian.org>  Wed, 06 Oct 2021 16:48:06 +0200

mosdepth (0.3.1+ds-4) UNRELEASED; urgency=medium

  * Team upload.
  * Fix watchfile to detect new versions on github

 -- Andreas Tille <tille@debian.org>  Wed, 06 Oct 2021 16:47:53 +0200

mosdepth (0.3.1+ds-3) unstable; urgency=medium

  * Tighten Versioned B-D on nim-hts-dev

 -- Nilesh Patra <nilesh@debian.org>  Sun, 29 Aug 2021 17:15:01 +0530

mosdepth (0.3.1+ds-2) unstable; urgency=medium

  [ Steffen Moeller ]
  * Set -d:release flag/
  * Extended clean
  * Avoid redundant tests/missing.bed
  * Respecting request not to test

  [ Nilesh Patra ]
  * nimcache in current directory
  * Regenerate files during build so there are
    no install problems in mosdepth-examples if tests are not run
  * Enable debuginfo and override dh_dwz since
    this doesn't seem to handle nim debug symbols well
  * Add myself to uploaders
  * Limit Archs

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 15 Nov 2020 22:21:32 +0530
