## mosdepth 0.3.3+ds

=== debian/changelog ===
mosdepth (0.3.3+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 19 Feb 2022 20:58:08 +0100
