=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Steffen Moeller <moeller@debian.org>
+Uploaders: Steffen Moeller <moeller@debian.org>, Nilesh Patra <nilesh@debian.org>
 Build-Depends: debhelper-compat (= 13),
                nim,
                nim-docopt-dev,
                nim-regex-dev,
-               nim-hts-dev,
+               nim-hts-dev (>= 0.3.14+ds-2~),
                help2man,
                samtools,
                libhts-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/mosdepth
 Vcs-Git: https://salsa.debian.org/med-team/mosdepth.git
 Homepage: https://github.com/brentp/mosdepth
@@ -46,6 +46,7 @@
 Package: mosdepth-examples
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Test data for mosdepth
  Many small reads are produced by high-throughput "next generation"
  sequencing technologies. The final sequence is derived from how
