=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,repacksuffix=+ds,dversionmangle=auto" \
https://github.com/brentp/mosdepth/releases .*/v?@ANY_VERSION@\.tar\.gz
