## mosdepth 0.3.6+ds

=== debian/changelog ===
mosdepth (0.3.6+ds-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Standards-Version: 4.6.2 (routine-update)

  [ Nilesh Patra ]
  * Add Depends on libhts-dev (Closes: #1054602)
  * New upstream version 0.3.6+ds

 -- Nilesh Patra <nilesh@debian.org>  Wed, 06 Dec 2023 02:39:09 +0530

mosdepth (0.3.3+ds-2) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Nov 2022 12:43:43 +0100
