=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                help2man,
                samtools,
                libhts-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/mosdepth
 Vcs-Git: https://salsa.debian.org/med-team/mosdepth.git
 Homepage: https://github.com/brentp/mosdepth
@@ -19,7 +19,7 @@
 
 Package: mosdepth
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libhts-dev
 Description: BAM/CRAM depth calculation biological sequencing
  Many small reads are produced by high-throughput "next generation"
  sequencing technologies. The final sequence is derived from how
