## mosdepth 0.3.10+ds

=== debian/changelog ===
mosdepth (0.3.10+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Tolerate incompatible pointer types to build smoothly
    Closes: #1075288

 -- Andreas Tille <tille@debian.org>  Fri, 13 Dec 2024 16:22:43 +0100
