=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                help2man,
                samtools,
                libhts-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/mosdepth
 Vcs-Git: https://salsa.debian.org/med-team/mosdepth.git
 Homepage: https://github.com/brentp/mosdepth
