## mosdepth 0.3.11+ds

=== debian/changelog ===
mosdepth (0.3.11+ds-3) unstable; urgency=medium

  * Team Upload.
  * Drop myself from uploaders
  * d/test: Change archs to instead negate testing on 32-bit
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop incompatible pointer types patch

 -- Nilesh Patra <nilesh@debian.org>  Tue, 30 Sep 2025 01:46:52 +0530

mosdepth (0.3.11+ds-2) unstable; urgency=medium

  * Team Upload.
  * Tighten B-D on nim-hts-dev properly

 -- Nilesh Patra <nilesh@debian.org>  Fri, 26 Sep 2025 03:20:28 +0530

mosdepth (0.3.11+ds-1) unstable; urgency=medium

  * Team Upload.
  * Tighten Build-Deps version to build against latest working packages
    (Closes: #1112654)
  * New upstream version 0.3.11+ds

 -- Nilesh Patra <nilesh@debian.org>  Fri, 26 Sep 2025 02:36:37 +0530
