=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Steffen Moeller <moeller@debian.org>, Nilesh Patra <nilesh@debian.org>
+Uploaders: Steffen Moeller <moeller@debian.org>
 Build-Depends: debhelper-compat (= 13),
                nim,
-               nim-docopt-dev,
-               nim-regex-dev,
-               nim-hts-dev (>= 0.3.14+ds-2~),
+               nim-docopt-dev (>= 0.7.1-1~),
+               nim-regex-dev (>= 0.26.3+ds-1~),
+               nim-hts-dev (>= 0.3.25+ds-3~),
                help2man,
                samtools,
                libhts-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/mosdepth
 Vcs-Git: https://salsa.debian.org/med-team/mosdepth.git
 Homepage: https://github.com/brentp/mosdepth
