=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3
Restrictions: allow-stderr
Architecture: !i386 !armhf !armel
